Subject: [NEXTEL-1] Motorola Focuses on Reclaiming No. 1 Slot in Cell Phone Sales

From: Marcel <[email-masked]>
Date: Fri, 20 Dec 2002 00:11:34 -0500

Motorola Focuses on Reclaiming No. 1 Slot in Cell Phone Sales

Tom Lynch, head of Motorola's cell phone unit, said his company is focused on
reclaiming the lead in cell phone sales from Nokia. Motorola lost the number
one position to Nokia in 1999. Lynch said his company will concentrate on
recapturing market share first in North America, its home turf, and on improving
share in Asia. He said Motorola would increase sales by introducing new model
phones with color screens, and by working closely with carriers to develop
specific features. Industry observers say that as Motorola works to surpass
Nokia, it should watch its back as South Korea's Samsung, number three in
sales, gains on it. Motorola also said on Wednesday that it would buy back
$825 million of short-term debt in February to reduce interest expense. The
move will reduce $1.46 billion of debt due in less than a year by more than half.
Costs from retiring and buying back debt will be $98 million before taxes, the
company s aid.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/